Subject: [Agentx] Fw: resend - poll request

From: "Randy Presuhn" <[email-masked]>
Date: Tue, 4 May 2010 10:21:00 -0700

Hi -

Forwarded from the working-group chairs list.

Randy

----- Original Message ----- 
> From: "Scott O. Bradner" <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, May 04, 2010 10:04 AM
> Subject: resend - poll request
>
> working group chairs:
>
> This is the resend of the pointer to the survey that I talked about
> during the WG Chairs lunch in Anaheim – sorry for the delay
>
> Please take a look & if you are comfortable doing so, please send a
> pointer to your WG discussion list
>
> Thanks
>
> Scott
>
> === resend====
>
> We need your support to our project that develops an open-source tool
> monitoring the status of conflicts in a virtual working group (WG).
> This tool will be particular well suited to monitoring conflict
> resolution in IETF WGs as well as post mortem analysis of past WGs. Its
> goal is to automatically analyze IETF WG discussion archives to
> determine the amount of conflict and how effective this conflict is
> being (has been) resolved.  As the first step, we need to understand the
> relationship between the conflicts in a working group and the structure
> of the communication network in that group. While having conflicts is
> not necessarily a bad thing for a team, some conflicts could be
> escalated into disasters. We are interested in finding the communication
> patterns related to the evolution of group conflicts. Results from this
> study will provide the base for the development of the tool that helps
> working group chairs to decide when to intervene with an internal
> conflict before it becomes irreversibly negative as well as being a tool
> that may help determine where there is consensus on a particular topic.
>
> We would like your help in understanding the level of conflicts within
> your working groups and how the conflicts affect productivity and group
> members’ perception on the working group. It will be greatly appreciated
> if you could ask your WG members to anonymously fill a short survey at
>
> https://spreadsheets.google.com/viewform?hl=en&formkey=dExTbEU5QmRncnhFbjhQUVR4bzBGMEE6MA
>
> Thank you!
>
> Best Regards,
>
> Bin Zhu, Mark Gaynor, Scott Bradner, and Jialun Qin
>
>